<RP.RULE OBJECTID="0006r3" NORMALIZEDID="A165" LG="SK"><TI.RULE><REF>Článok <NR>165</NR></REF><TXT>Procedurálne návrhy</TXT></TI.RULE><PARAG><NO.PARAG>1.</NO.PARAG><ALINEA><LIST TYPE="LC"><INTRO.LIST>Procedurálne návrhy, ktoré sa týkajú:</INTRO.LIST><ITEM><PRFX>(a)</PRFX><TXT>neprípustnosti veci (článok 167),</TXT></ITEM><ITEM><PRFX>(b)</PRFX><TXT>vrátenia veci späť výboru (článok 168),</TXT></ITEM><ITEM><PRFX>(c)</PRFX><TXT>uzavretia rozpravy (článok 169),</TXT></ITEM><ITEM><PRFX>(d)</PRFX><TXT>odloženie rozpravy a hlasovania (článok 170),</TXT></ITEM><ITEM><PRFX>(e)</PRFX><TXT>prerušenia alebo skončenia rokovania (článok 171),</TXT></ITEM></LIST></ALINEA>
<ALINEA>majú prednosť pred inými žiadosťami o udelenie slova.</ALINEA>
<ALINEA>Okrem navrhovateľa sa k týmto návrhom môže vyjadriť len jeden rečník za návrh, jeden proti návrhu a predseda alebo spravodajca gestorského výboru.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>2.</NO.PARAG><ALINEA>Rečnícky čas nesmie trvať dlhšie ako jednu minútu.</ALINEA>
</PARAG>
</RP.RULE>